Tenant/Product
Cette page n'est pas disponible en français. La version anglaise est affichée.
List all products with platforms and languages
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Response Body
application/json
curl -X GET "https://example.com/api/v2/products/all"[ { "id": "7c6c2c68-2def-421a-b4d0-107351f13049", "name": "B2Core", "iconName": "b2core-icon", "languages": [ 1, 2, 3, 4, 5 ], "defaultLanguageId": 1, "platforms": [ { "type": "web", "context": "some context" } ] }]Empty
Empty